h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt}
.small {font-size: 8pt}
body {font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(bg.gif);
	background-repeat: repeat-y;}
.main {
position:absolute; 
width:440px; 
height:586px; 
left: 300px; 
top: 13px;
}

#navcontainer
{
background: #B9CF99;
background-image: url(dvla.jpg);
background-repeat: no-repeat;
background-position: top right;
margin: 0 auto;
padding: 1em 0;
font-size: 10px;
text-align: left;
text-transform: lowercase;
}

ul#navlist
{
text-align: left;
list-style: none;
padding: 0;
margin: 0 2;
width: 68%;
}

ul#navlist li
{
display: block;
margin: 0;
padding: 0;
}

ul#navlist li a
{
display: block;
width: 100%;
padding: 0.5em 0 0.5em 1em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background: #f7f2ea;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
background: #f0e7d7;
color: #800000;
}

ul#navlist li a:hover, ul#navlist li#active a:hover
{
color: #800000;
background: transparent;
border-color: #aaab9c #fff #fff #ccc;
}